/*
 Custom1 Block
 DO NOT ADD OR CHANGE CLASS NAMES HERE!!! ONLY CHANGE STYLE PROPERTIES
*/

.cus {margin-bottom:10px; background:#fff; border:4px solid #203f80;} /*Do not set width or float:left;*/
.cus .inner {overflow:hidden; padding:0px 0px 10px; color:#4f4f4f;}
.cus .inner p { padding:10px 20px;}
.cus .inner a{ color:#4f4f4f;}
.cus .inner h1, .cus .inner h2, .cus .inner h3 {padding:25px 20px 10px; background:#fff; margin:0px 0px 0px; color:#4f4f4f; letter-spacing:1px; } /*can adjust margin or padding. But do not set font or font-size*/